
.content {
	margin-left: 320px;
}

.sidenavpanel {
	margin-left: 20px;
	width: 300px;
}


.sidenavpanel li {
}

.sidenavpanel li a {
	color: #ffffff;
	background-color: #352163;
}

.sidenavpanel .active a,
.sidenavpanel .nav li a:hover
 {
	color: #ffffff;
	background-color: #1956A3;
}